PHP  
 PHP_HEAD
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/intl/tests/collator_get_sort_key.phpt

Script

<?php if( !extension_loaded'intl' ) ) print 'skip'?>
<?php 
if(version_compare(INTL_ICU_VERSION'4.8') < 0) print 'skip ICU >= 4.8 only'?>
<?php 
/* XXX Obviously it fails somewhere between >= 4.8 and < 51.2 */ 
if (version_compare(INTL_ICU_VERSION'51.2') >=  0) die('skip for ICU < 51.2'); ?>

Reason

ICU >= 4.8 only

 

Generated at Wed, 22 Oct 2014 07:25:05 +0000 (2 days ago)

Copyright © 2005-2014 The PHP Group
All rights reserved.